<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <title>Video Managment</title>
</head>
<body>
  <header>
    <h1>Video managment in HTML5</h1>
    <video controls poster="./resources/portada.jpg" autoplay loop>
      <source src="./resources/Clubjavamaster.mp4" type="video/mp4"/>
      <source src="./resources/ClubJavaMaster.webm" type="video/webm"/>
      <source src="./resources/ClubJavaMaster.ogv" type="video/ogv"/>
      <!-- Tags for use this web site in anyone browser -->
      <object width="600" height="409">
        <param name="movie" value="http://fpdownload.adobe.com/strobe/FlashMediaPlayback.swf"></param>
        <param name="flashvars" value="src=http%3A%2F%2Fglobalmentoring.com.mx%2Fhtml5%2Fleccion4%2Frecursos%2FClubjavamaster.mp4&poster=http%3A%2F%2Fglobalmentoring.com.mx%2Fhtml5%2Fleccion4%2Frecursos%2Fportada.jpg"></param>
        <param name="allowFullScreen" value="true"></param>
        <param name="allowscriptaccess" value="always"></param> 
        <embed src="http://fpdownload.adobe.com/strobe/FlashMediaPlayback.swf" type="application/x-shockwave-flash" allowscriptaccess="always" allowfullscreen="true" width="600" height="409" flashvars="src=http%3A%2F%2Fglobalmentoring.com.mx%2Fhtml5%2Fleccion4%2Frecursos%2FClubjavamaster.mp4&poster=http%3A%2F%2Fglobalmentoring.com.mx%2Fhtml5%2Fleccion4%2Frecursos%2Fportada.jpg"></embed>
      </object>
    </video>
  </header>
</body>